@media all and (max-width: 1099px) {

/* Form Top Bar */

.form-top-bar img {right:20px;}

/* Bar Graph */

.bar-graph {
float:none;
width:100%;
min-height:0px;
border-left:none;
border-bottom:1px solid #e0e3e6;
}
.bar-graph .matches-box {text-align:left;padding:10px 0;}
.bar-graph h2, .bar-graph h6 {float:left;margin:0 20px 0 20px;}
.bar-graph p {float:left;margin:13px 0 0 0;}
.bar-graph .shadow {display:none;}
.graph {display:none;}

.bar-graph.updating {
background:#FCF2DC;
overflow: hidden;
}

.bar-graph.updating .matches-box {
height: 0;
padding: 0;
overflow: hidden;
}

.bar-graph.updating::before, .bar-graph.updating:before {
display: inline-block;
position: static;
text-align: left;
width: auto;
padding: 15px 170px 15px 15px;
background: url(/matchmaker/img/loader-tablet.gif) no-repeat right center; 
}

/* Form */

form {
float:none;
width:100%;
padding-left:20px;
}
form h3 {font:bold 14px/18px arial;}

/* Hotel Form */

form.hotel {
position:static;
width:auto;
padding:10px 20px 0 20px;
}
form.hotel li {
float:left;
width:33.3333333%;
margin-bottom:10px;
padding-left:10px;
box-sizing:border-box;
}
form.hotel .hotel-checkbox input {
float:left;
margin-top:9px;
}
form.hotel .hotel-checkbox label {
float:left;
margin:7px 0 0 5px;
}

/* Hotel Lead In Prices */

.hotel-lead-in-prices {
margin-left:0;
min-height:0px;
}
.hotel-lead-in-prices .title-text, .hotel-lead-in-prices .less-than-six p {font:14px/18px arial;}

/* Children Tool Tip */

.tooltip {
top:197px;
left:67.3%;
}
.tooltip img {
top:-9px;
left:50%;
margin-left:-5px;
-ms-transform: rotate(90deg); 
-webkit-transform: rotate(90deg); 
transform: rotate(90deg);
}
}

@media all and (max-width: 767px) {

/* Select Styles */

.select-style select {height:25px;}

/* Breadcrumb */

.bread-crumb {display:none;}

/* Form Top Bar */

.form-top-bar {
background:#e99f00;
height:40px;
border:1px solid #e68c06;
}
.form-top-bar a {display:none;}
.form-top-bar h2, .form-top-bar label {margin:12px 14px 0 10px;font:12px/16px arial;}
.form-top-bar img {display:none;}
.form-top-bar .select-style {margin-right:10px;width:195px;margin-top:7px;}

/* Bar Graph */

.bar-graph.updating::before, .bar-graph.updating:before {
font-size: 12px;
padding: 10px 110px 10px 10px;
background: url(/matchmaker/img/loader-mobile.gif) no-repeat right center; 
}

.bar-graph .matches-box {text-align:center;padding:5px 0;}
.bar-graph h2, .bar-graph h6 {float:none;margin:0;}
.bar-graph h2 strong, .bar-graph h6 strong {font:bold 24px/28px arial;margin-right:5px;}
.bar-graph p {display:none;}

/* Form */

form {padding:10px 10px 0 10px;}
form h3 {font:bold 12px/16px arial;margin-bottom:10px;}
form h3 span {display:block;}
form li {width:50%;margin-right:0;}
form .mobile-full {width:100%;}
form .mobile-hr {display:block;width:100%;}
form .mobile-hr div {width:100%;background:#eee;height:1px;display:block;}
form .specific-date {
height:25px;
font:14px/25px helvetica,arial;
}
form .mobile-show {display:block;}
form .mobile-hide {display:none;}
form .specific-date span {display:none;}
form .full-width .select-style {width:100%;float:none;margin-bottom:10px;box-sizing:border-box;}
form .checkboxes {position:static;width:100%;box-sizing:border-box;height:28px;}
form button {width:50%;}


/* Hotel Form */

form.hotel {padding:10px;}
form.hotel li {
float:none;
width:100%;
width:100%;
}
form.hotel .hotel-checkbox input {
float:none;
margin:1px 0 0 0;
}
form.hotel .hotel-checkbox label {
float:none;
margin:0 0 0 5px;
}


/* Hotel Lead In Prices */

.hotel-lead-in-prices {padding:10px;}
.hotel-lead-in-prices .title-text {margin-left:0;margin-bottom:10px;}
.hotel-lead-in-prices .less-than-six {display:none;}
.hotel-lead-in-prices .destinations {margin:0;padding:0;}

/* Children Tooltip */

.tooltip {
position:static;
min-width:288px;
border:none;
width:auto;
box-shadow:none;
}
.tooltip h6 {
display:none;
}
.tooltip ul {margin-left:-10px;padding-top:10px;}
.tooltip li {float:none;border:none;width:auto;padding:0;margin-bottom:10px;padding-left:10px;box-sizing:border-box;}
.tooltip .select-style {float:none;margin-top:0;}
.tooltip .quarter-width {float:left;width:25%;margin:0;}
.tooltip .quarter-width .select-style {width:auto;}
.tooltip .half-width {float:left;width:50%;margin:10px 0 0 0;}
.tooltip .half-width .select-style {width:100%;box-sizing:border-box;}
.tooltip label {display:none;}
.tooltip .close {display:none;}
.tooltip li button {display:none;}
.tooltip img {display:none;}

}